Subject: Re: bug#58196: 27.0.50; ediprolog 2.2: Please upload the new version to ELPA

From: Markus Triska <[email-masked]>
Date: Sun, 02 Oct 2022 22:24:15 +0200

Stefan Monnier <[email-masked]> writes:

> No, that's not what I'm after.  I want `git merge` to work.  So I need
> you to merge that specific commit into your upstream repository so that
> elpa.git can then follow your repository.  The important part is all in
> the *meta*data, not in the file's contents.

Due to other commitments, I unfortunately cannot help further with these
issues which seem very complex to me (I do not even know what you mean
with the *meta*data). If what I provided unexpectedly no longer suffices
to upload the latest release to ELPA (in all previous releases,
announcing the newest version sufficed), could you please remove
ediprolog from ELPA? It seems best not to provide an outdated version.

Thank you and all the best,
Markus